Bug 1675052 - gpaste: FTBFS in Fedora rawhide/f30
Summary: gpaste: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpaste
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 18:37 UTC by Fedora Release Engineering
Modified: 2019-03-29 19:14 UTC (History)
1 user (show)

Fixed In Version: gpaste-3.32.0-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 19:14:45 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 18:37 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 18:37 UTC, Fedora Release Engineering
no flags Details
state.log (471 bytes, text/plain)
2019-02-11 18:37 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 18:37:53 UTC
gpaste failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32397792


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix gpaste at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
gpaste will be orphaned. Before branching of Fedora 31,
gpaste will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 18:37:55 UTC
Created attachment 1530368 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 18:37:56 UTC
Created attachment 1530369 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 18:37:57 UTC
Created attachment 1530370 [details]
state.log

Comment 4 Fedora Update System 2019-03-13 11:11:08 UTC
gpaste-3.32.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c1b49af0d6

Comment 5 Fedora Update System 2019-03-13 15:36:57 UTC
gpaste-3.32.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c1b49af0d6

Comment 6 Fedora Update System 2019-03-29 19:14:45 UTC
gpaste-3.32.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.